<?xml version="1.0" encoding="ISO-8859-1" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<arguments>
<argument name="msitecode" type="java.lang.String" value="login_site" visible="Y" editable="Y" table="" field="" SRVCALLONCHANGE="Y" label="Site Code" inputType="text" caseType="upper" size="5" fontSize="10" alignment="2" fontName="" id="arg1" displayType="text" reportTitle="d_current_stock_status" rowNo="1" colNo="1" height="15" width="70"/>
<argument name="item_code" type="java.lang.String" value="00" visible="Y" editable="Y" table="" field="" SRVCALLONCHANGE="Y" label="Item Code From" inputType="text" caseType="upper" size="5" fontSize="10" alignment="2" fontName="" id="arg1" displayType="text" reportTitle="d_current_stock_status" rowNo="2" colNo="1" height="15" width="70"/>
<argument name="item_code" type="java.lang.String" value="ZZ" visible="Y" editable="Y" table="" field="" SRVCALLONCHANGE="Y" label="To" inputType="text" caseType="upper" size="5" fontSize="10" alignment="2" fontName="" id="arg1" displayType="text" reportTitle="d_current_stock_status" rowNo="2" colNo="2" height="15" width="70"/>
<argument name="item_ser" type="java.lang.String" value="00" visible="Y" editable="Y" table="" field="" SRVCALLONCHANGE="Y" label="Item Series From" inputType="text" caseType="upper" size="5" fontSize="10" alignment="2" fontName="" id="arg1" displayType="text" reportTitle="d_current_stock_status" rowNo="3" colNo="1" height="15" width="70"/>
<argument name="item_ser" type="java.lang.String" value="ZZ" visible="Y" editable="Y" table="" field="" SRVCALLONCHANGE="Y" label="To" inputType="text" caseType="upper" size="5" fontSize="10" alignment="2" fontName="" id="arg1" displayType="text" reportTitle="d_current_stock_status" rowNo="3" colNo="2" height="15" width="70"/>
<argument name="mloc_code__frm" type="java.lang.String" value="00" visible="Y" editable="Y" table="" field="" SRVCALLONCHANGE="Y" label="Location From" inputType="text" caseType="upper" size="5" fontSize="10" alignment="2" fontName="" id="arg1" displayType="text" reportTitle="d_current_stock_status" rowNo="4" colNo="1" height="15" width="70"/>
<argument name="mloc_code__to" type="java.lang.String" value="ZZ" visible="Y" editable="Y" table="" field="" SRVCALLONCHANGE="Y" label="To" inputType="text" caseType="upper" size="5" fontSize="10" alignment="2" fontName="" id="arg1" displayType="text" reportTitle="d_current_stock_status" rowNo="4" colNo="2" height="15" width="70"/>
<argument name="as_lotfr" type="java.lang.String" value="00" visible="Y" editable="Y" table="" field="" SRVCALLONCHANGE="Y" label="Lot No From " inputType="text" caseType="upper" size="5" fontSize="10" alignment="2" fontName="" id="arg1" displayType="text" reportTitle="d_current_stock_status" rowNo="5" colNo="1" height="15" width="70"/>
<argument name="as_lotto" type="java.lang.String" value="ZZ" visible="Y" editable="Y" table="" field="" SRVCALLONCHANGE="Y" label="To" inputType="text" caseType="upper" size="5" fontSize="10" alignment="2" fontName="" id="arg1" displayType="text" reportTitle="d_current_stock_status" rowNo="5" colNo="2" height="15" width="70"/>
<argument name="as_lotslfr" type="java.lang.String" value="00" visible="Y" editable="Y" table="" field="" SRVCALLONCHANGE="Y" label="LPN No From" inputType="text" caseType="upper" size="5" fontSize="10" alignment="2" fontName="" id="arg1" displayType="text" reportTitle="d_current_stock_status" rowNo="6" colNo="1" height="15" width="70"/>
<argument name="as_lotslto" type="java.lang.String" value="ZZ" visible="Y" editable="Y" table="" field="" SRVCALLONCHANGE="Y" label="To" inputType="text" caseType="upper" size="5" fontSize="10" alignment="2" fontName="" id="arg1" displayType="text" reportTitle="d_current_stock_status" rowNo="6" colNo="2" height="15" width="70"/>
<argument name="as_invfr" type="java.lang.String" value="00" visible="Y" editable="Y" table="" field="" SRVCALLONCHANGE="Y" label="Location Type From" inputType="text" caseType="upper" size="5" fontSize="10" alignment="2" fontName="" id="arg1" displayType="text" reportTitle="d_current_stock_status" rowNo="7" colNo="1" height="15" width="70"/>
<argument name="as_invto" type="java.lang.String" value="ZZ" visible="Y" editable="Y" table="" field="" SRVCALLONCHANGE="Y" label="To" inputType="text" caseType="upper" size="5" fontSize="10" alignment="2" fontName="" id="arg1" displayType="text" reportTitle="d_current_stock_status" rowNo="7" colNo="2" height="15" width="70"/>
<argument name="mprice_list" type="java.lang.String" value="" visible="Y" editable="Y" table="" field="" SRVCALLONCHANGE="Y" label="Price List" inputType="text" caseType="upper" size="5" fontSize="10" alignment="2" fontName="" id="arg1" displayType="text" reportTitle="d_current_stock_status" rowNo="8" colNo="1" height="15" width="70"/>
<argument name="mavailable" type="java.lang.String" value="YN" visible="Y" editable="Y" table="" field="" SRVCALLONCHANGE="Y" label="Available (Yes=Y,No=N,Both=YN)" inputType="text" caseType="upper" size="5" fontSize="10" alignment="2" fontName="" id="arg1" displayType="text" reportTitle="d_current_stock_status" rowNo="9" colNo="1" height="15" width="70"/>
<argument name="as_alloc" type="java.lang.String" value="YN" visible="Y" editable="Y" table="" field="" SRVCALLONCHANGE="Y" label="Alloc Qty ((qty >0)=Y,(qty =0)=N,Both=YN)" inputType="text" caseType="upper" size="5" fontSize="10" alignment="2" fontName="" id="arg1" displayType="text" reportTitle="d_current_stock_status" rowNo="10" colNo="1" height="15" width="70"/>
<argument name="report_type" type="java.lang.String" value="PB" visible="N" editable="N" table="" field="" SRVCALLONCHANGE="N" label="" inputType="text" caseType="mixed" size="50" format="string" fontSize="10" alignment="2" fontName="" id="arg9" displayType="text" reportTitle="d_current_stock_status" rowNo="10" colNo="2" height="15" width="70"/>
<argument name="comp_type" type="java.lang.String" value="WSR" visible="N" editable="N" table="" field="" SRVCALLONCHANGE="N" label="" inputType="text" caseType="mixed" size="50" format="string" fontSize="10" alignment="2" fontName="" id="arg9" displayType="text" reportTitle="d_current_stock_status" rowNo="10" colNo="3" height="15" width="70"/>
<argument name="comp_name" type="java.lang.String" value="E12DotNetReports/E12DotNetReports.asmx" visible="N" editable="N" table="" field="" SRVCALLONCHANGE="N" label="" inputType="text" caseType="mixed" size="50" format="string" fontSize="10" alignment="2" fontName="" id="arg9" displayType="text" reportTitle="d_current_stock_status" rowNo="10" colNo="4" height="15" width="70"/>
<argument name="bo_name" type="java.lang.String" value="nvo_business_object_psr" visible="N" editable="N" table="" field="" SRVCALLONCHANGE="N" label="" inputType="text" caseType="mixed" size="50" format="string" fontSize="10" alignment="2" fontName="" id="arg9" displayType="text" reportTitle="d_current_stock_status" rowNo="10" colNo="5" height="15" width="70"/>
<argument name="method_name" type="java.lang.String" value="gbf_generate_psr" visible="N" editable="N" table="" field="" SRVCALLONCHANGE="N" label="" inputType="text" caseType="mixed" size="50" format="string" fontSize="10" alignment="2" fontName="" id="arg9" displayType="text" reportTitle="d_current_stock_status" rowNo="10" colNo="6" height="15" width="70"/>
<argument name="report_save_type" type="java.lang.String" value="NATIVE" visible="Y" editable="Y" table="" field="" SRVCALLONCHANGE="N" label="Report Save Type " inputType="text" caseType="mixed" size="10" format="string" fontSize="10" alignment="2" fontName="" id="arg7" displayType="combo" reportTitle="d_current_stock_status" rowNo="10" colNo="7" height="15" width="54"/>
</arguments>
<query no="1" family="1" datasource_name="ibase.webitm.reports.utility.DBDataObject"><![CDATA[d_current_stock_status_taro.sql]]></query>
</xs:schema>